#Wed Jan 27 15:09:41 IST 2021
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/src/main/res/xml/provider_paths.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/build/intermediates/packaged_res/debug/xml/provider_paths.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/src/main/res/layout/list_item.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/build/intermediates/packaged_res/debug/layout/list_item.xml
